EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [Optionen] Datei

Anzeigen eines eBooks.

Wann immer Sie Argumente mit Leerzeichen an ebook-viewer weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: "/some path/with spaces"

[OPTIONEN]

--continue
    Lesen beim zuvor geöffneten Buch fortsetzen

--detach
    Calibre vom Terminalfenster ablösen, falls vorhanden (nur für Linux)

--force-reload
    Force reload of all opened books

--full-screen, --fullscreen, -f
    Falls ausgewählt, wird das Betrachterfenster nach Möglichkeit im Vollbildmodus geöffnet.

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--open-at
    The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact, If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references.

--raise-window
    Falls ausgewählt, wird das Betrachterfenster nach Möglichkeit im Vordergrund geöffnet.

--version
    Programmversion anzeigen und beenden

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal